body
    {
     margin:0px;          /* ページ全体のmargin */
     padding:0px;         /* ページ全体のpadding */
     text-align:center;   /* 下記のautoに未対応用のセンタリング */
    }

#wrapper {
	width: 850px;
	margin: 0px auto;
	padding: 30;
	border: 0;
	text-align: left;
}


.mainbox {
	margin: 10px 0 6px;
	padding: 0;
	text-align: center;
	display: block;
	clear: both;
}

.main1 {
	width: 260px;
	margin: 0 10px 10px 0;
	padding: 0;
	line-height: 1.5em;
	float: left;
}

.main2 {
	width: 530px;
	margin: 0 10px 10px 0;
	padding: 0;
	line-height: 1.5em;
	float: left;
}

.main3 {
	width: 800px;
	margin: 0 10px 10px 0;
	padding: 0;
	line-height: 1.5em;
	float: left;
}

.main4 {
	width: 170px;
	margin: 0 10px 10px 0;
	padding: 0;
	line-height: 1.5em;
	float: left;
}

.main6 {
	width: 125px;
	margin: 0 10px 10px 0;
	padding: 0;
	line-height: 1.5em;
	float: left;
}

.h500 {
	margin: 0 10px 10px 0;
	height: 500px;
}

.h450 {
	margin: 0 10px 10px 0;
	height: 450px;
}

.h350 {
	margin: 0 10px 10px 0;
	height: 350px;
}

.h340 {
	margin: 0 10px 10px 0;
	height: 340px;
}

.h300 {
	margin: 0 10px 10px 0;
	height: 300px;
}

.h280 {
	margin: 0 10px 10px 0;
	height: 280px;
}

.h250 {
	margin: 0 10px 10px 0;
	height: 250px;
}

.h220 {
	margin: 0 10px 10px 0;
	height: 220px;
}

.h180 {
	margin: 0 10px 10px 0;
	height: 180px;
}

.h160 {
	margin: 0 10px 10px 0;
	height: 160px;
}

.h130 {
	margin: 0 10px 10px 0;
	height: 130px;
}

.h100 {
	margin: 0 10px 10px 0;
	height: 100px;
}

.h50 {
	margin: 0 10px 10px 0;
	height: 50px;
}

.h20 {
	margin: 0 10px 10px 0;
	height: 20px;
}

.color1 {
  background-color: #3377aa;
}

.color2 {
  background-color: #6677aa;
}

.color3 {
  background-color: #3388aa;
}

.color4 {
  background-color: #3377aa;
}